using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        
    }
    protected void RadGrid1_ItemDataBound(object sender, Telerik.Web.UI.GridItemEventArgs e)
    {
       
    }
    protected void RadGrid1_ItemCreated(object sender, GridItemEventArgs e)
    {
            
    }
    protected void RadGrid1_DetailTableDataBind(object source, GridDetailTableDataBindEventArgs e)
    {

        if (Session["APPLICATIONID"] == null)
            Session.Add("EmployeeID", e.DetailTableView.ParentItem.GetDataKeyValue("EmployeeID"));
        else
            Session["EmployeeID"] = e.DetailTableView.ParentItem.GetDataKeyValue("EmployeeID");        
       
    }
}